Download attached files - Files and messages - Mercado Pago Developers
Download attached files

This endpoint allows, through a valid token, downloading image files attached to the messages associated with the claim.

GET

https://api.mercadopago.com/post-purchase/v1/claims/{claim_id}/attachments/{fileName}/download
Request parameters
Header
Authorization
string

REQUIRED

Access Token obtained through the developer panel. Must be sent in all requests.
Path
claim_id
number

REQUIRED

Claim ID. Unique identifier used to reference a specific claim in the system, essential for tracking and managing these claims.
attach_id
string

REQUIRED

Identifier of the attached file.
Response parameters
Esta solicitação não tem resposta
Request
curl -X GET \
    'https://api.mercadopago.com/post-purchase/v1/claims/{claim_id}/attachments/{fileName}/download'\
    -H 'Content-Type: application/json' \
       -H 'Authorization: Bearer APP_USR-8*********932064-12*********edf6d3c99*********2236c703f*********668' \
    
Response
// This request has not been responded to.